{% load i18n %}
<!DOCTYPE html>
<html>
<head>
    <title></title>
</head>
<body>
{% blocktrans %}
<h3>Internal Error!</h3>
<p>
    Sorry about that.
</p>

<p>
    A detailed error report has been generated and has been sent to the managers.
</p>

<p>
    If the problem persists please contact the site owners.
</p>
{% endblocktrans %}
</body>
</html>